html, body {
	margin: 0px;
	padding:0px;
	background-image:url(../images/bg.gif);
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0px;
	padding:0px;
}
a {
	color:#b65f08;
	text-decoration:none;
}

a:hover {
	color:#b65f08;
	text-decoration:underline;
}

#wrapper {
	width:800px;
	margin:0px auto;
	background-color:#FFF;
}

#content {
	width:778px;
	margin:0px auto;
	background-image:url(../images/bg_header_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#header {
	height:96px;
}

#logo {
	width:280px;
	float:left;
}

#logo h1{
	font-family:"Trebuchet MS";
	font-size:30px;
	color:#8ab001;
	font-weight:normal;
	text-decoration:none;
	padding-top:20px;
	padding-bottom:12px;
}

#logo h4 {
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:none;
}

#links ul {
	margin:0px; 
	padding-top:67px;
}

#links li{
	float:left;
	list-style-type:none;
	width:82px;
	height:25px;
	text-align:center;
	background-color:#93b40b;
	border-left:1px solid #FFF;
	padding-top:4px;
}

#links a{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

#links a:hover, a#active{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:underline;
}

#mainimg1 {
	background-image:url(../images/blenheim_bus_1.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}
#mainimg {
	background-image:url(../images/blenheim_bus_2.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}
#mainimg2 {
	background-image:url(../images/blenheim_bus_3.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}
#mainimg3 {
	background-image:url(../images/blenheim_bus_4.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}
#mainimg4 {
	background-image:url(../images/lenheim_bus_1.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}
#mainimg5 {
	background-image:url(../images/lenheim_bus_2.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}

#mainimg1 h3 {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 10px 0px 0px;
}

#mainimg1 h4 {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}
#mainimg1 h5 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:10px 10px 0px 0px;
}
#mainimg h3 {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 10px 0px 0px;
}

#mainimg h4 {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}
#mainimg h5 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:10px 10px 0px 0px;
}
#mainimg2 h3 {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 10px 0px 0px;
}

#mainimg2 h4 {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}
#mainimg2 h5 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:10px 10px 0px 0px;
}
#mainimg3 h3 {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 10px 0px 0px;
}

#mainimg3 h4 {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}
#mainimg3 h5 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:10px 10px 0px 0px;
}
#mainimg4 h3 {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 10px 0px 0px;
}

#mainimg4 h4 {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}
#mainimg4 h5 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:10px 10px 0px 0px;
}
#mainimg5 h3 {
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 10px 0px 0px;
}

#mainimg5 h4 {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}
#mainimg5 h5 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:10px 10px 0px 0px;
}


#contentarea {
	clear:both;
	padding:25px 0px;
}

#leftbar {
	float:left;
	width:439px;
	border-right:1px solid #346699;
}

#leftbar h1{
	font-family:"Trebuchet MS";
	font-size:22px;
	color:#346699;
	font-weight:normal;
	text-decoration:none;
	padding-left:20px;
	padding-bottom:5px;
}

#leftbar p{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	padding:0px 20px;
}

#leftbar a {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:none;
	padding:0px 20px;
}

#leftbar a:hover {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:underline;
	padding:0px 20px;
}

#rightbar {
	float:left;
	width:337px;
}

#rightbar h2{
	font-family:"Trebuchet MS";
	font-size:22px;
	color:#346699;
	font-weight:normal;
	text-decoration:none;
	padding-left:20px;
	padding-bottom:5px;
}

#rightbar p{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	padding:0px 25px;
}
#rightbar a {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:none;
	padding:0px 20px;
}

#rightbar a:hover {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:underline;
	padding:0px 20px;
}
.orangetext {
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#b65f08;
	font-weight:bold;
	text-decoration:none;
}

#bottom {
	clear:both;
	height:32px;
	padding-top:25px;
}

#email {
	float:left;
	width:400px;
	background-color:#9BBE00;
	height:27px;
	padding-top:5px;
}

#email a{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	padding:0px 40px;
}

#email a:hover{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
	
}

#validtext {
	float:left;
	width:378px;
	background-color:#9BBE00;
	height:27px;
	padding-top:5px;
}

#validtext p{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-right:35px;
}

#validtext a{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#validtext a:hover{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}